## gildas 2023.05a

=== packages/cube/main/Makefile ===
###########################################################################
#
# Makefile system for GILDAS softwares (2003-2023).
#
# Please be careful: element order often matters in makefiles.
#
###########################################################################

include $(gagadmdir)/Makefile.def

###########################################################################

EXECUTABLES = cube

LOAD_LIBS = -lcube -lcubestatistics -lcubego -lcubeedit -lcubefield	\
-lcubefit -lcubecompute -lcubeset -lcubemain -lcubetemplate -lcubeadm	\
-lcubetuple -lcubeio -lcubedag -lcubefitsio -lcubetools -lclassic	\
$(GREG_LIBS)

###########################################################################

include $(gagadmdir)/Makefile.main

###########################################################################
