=== packages/cube/lib/statistics/Makefile ===
###########################################################################
#
# Makefile system for GILDAS softwares (2003-2023).
#
# Please be careful: element order often matters in makefiles.
#
###########################################################################

include $(gagadmdir)/Makefile.def

###########################################################################

LIB_IDENTITY = cubestatistics

TYPES_OBJECTS = type-histoaxis.o

COMMAND_OBJECTS = command-histo1d.o command-histo2d.o

LIB_F_OBJECTS = $(TYPES_OBJECTS) $(COMMAND_OBJECTS) language.o message.o

LIB_EXPORTS = cubestatistics_language.mod cubestatistics_messaging.mod

LIB_DEPENDS = -lcubemain -lcubetemplate -lcubeadm -lcubetuple	\
-lcubedag -lcubetools $(GREG_LIBS)

INTERFACES_DISABLE = yes

###########################################################################

include $(gagadmdir)/Makefile.lib

###########################################################################

include $(builddir)/Makefile.deps

###########################################################################
