## gildas 2019.02b

=== debian/changelog ===
gildas (2019.02b-1) xenial; urgency=medium

  * New upstream version.

 -- Pekko Metsä <pjmetsa@gmail.com>  Fri, 15 Feb 2019 14:52:14 +0200

gildas (2017.02c-16.04-3) xenial; urgency=medium

  * Fixed wrong distro name in the binary paths.

 -- Pekko Metsä <pjmetsa@gmail.com>  Tue, 21 Mar 2017 11:42:27 +0200

gildas (2017.02c-16.04-2) xenial; urgency=medium

  * Fixed cfitsio dependecies.

 -- Pekko Metsä <pjmetsa@gmail.com>  Tue, 21 Mar 2017 11:30:10 +0200

gildas (2017.02c-16.04-1) xenial; urgency=medium

  * New upstream version.  Packaged for Linux Mint Serena.

 -- Pekko Metsä <pjmetsa@gmail.com>  Tue, 21 Mar 2017 11:07:45 +0200

gildas (2014.07a-14.04-phys2) trusty; urgency=high

  * gildas.sh referred to wrong installation directory.

 -- Pekko Metsä <pjmetsa@gmail.com>  Fri, 03 Oct 2014 14:20:47 +0300

gildas (2014.07a-14.04-phys1) trusty; urgency=medium

  * New upstream version.

 -- Pekko Metsä <pjmetsa@gmail.com>  Fri, 03 Oct 2014 10:29:33 +0300

gildas (2014.04b-14.04-phys1) trusty; urgency=medium

  * New upstream version.
  * Bumped Standards-Version to 3.9.5 (no changes needed).

 -- Pekko Metsä <pjmetsa@gmail.com>  Thu, 24 Apr 2014 16:54:00 +0300

gildas (2012.09a~0-12.04-phys1) precise; urgency=low

  * New upstream version.
  * Bumped compat and Standards-Version.
  * New format in debian/rules (using dh now).

 -- Pekko Metsä <pjmetsa@gmail.com>  Mon, 24 Sep 2012 17:09:17 +0300

gildas (2010.12.c-0ubuntu1) natty; urgency=low

  * Build for natty.

 -- Pekko Metsä <pjmetsa@gmail.com>  Fri, 29 Apr 2011 12:21:40 +0300

gildas (2010.12.c-0) lucid; urgency=low

  * New upstream version. Updated Standards-Version.

 -- Pekko Metsä <pjmetsa@gmail.com>  Fri, 29 Apr 2011 11:21:02 +0300

gildas (2010.08.a-1) lucid; urgency=low

  * New upstream version.

 -- Pekko Metsä <pekko.metsa@helsinki.fi>  Tue, 24 Aug 2010 15:42:40 +0300

gildas (2010.05.d-1) lucid; urgency=low

  * New upstream version.
  * Build for lucid.

 -- Pekko Metsä <pekko.metsa@helsinki.fi>  Tue, 01 Jun 2010 12:16:13 +0300

gildas (2010.02.a-1) unstable; urgency=low

  * Initial release.

 -- Pekko Metsä <pekko.metsa@helsinki.fi>  Fri, 05 Mar 2010 11:47:49 +0200
