=== debian/control ===
Source: gildas
Section: science
Priority: extra
Maintainer: Pekko Metsä <pekko.metsa@helsinki.fi>
Build-Depends: debhelper (>= 10), gfortran, libgtk2.0-dev, libatm1-dev, 
 liblapack-dev, libblas-dev, libfftw3-dev, libcfitsio-dev, 
 python-dev, python-numpy, libpng12-dev|libpng-dev, libz-dev, libxt-dev,
 libx11-dev
Standards-Version: 4.1.4
Homepage: http://iram.fr/IRAMFR/GILDAS/

Package: gildas
Architecture: any
Depends: python-dev, python-numpy, ${shlibs:Depends}, ${misc:Depends},
 gfortran, g++, libatm1, zlib1g | libz1, libxt6, libx11-6
Description: Radioastronomical software
 GILDAS is a collection of state-of-the-art software oriented toward
 (sub-)millimeter radioastronomical applications (either single-dish
 or interferometer). It is daily used to reduce all data acquired with
 the IRAM 30M telescope and Plateau de Bure Interferometer PDBI
 (except VLBI observations). GILDAS is easily extensible. GILDAS is
 written in Fortran-90, with a few parts in C/C++ (mainly keyboard
 interaction, plotting, widgets).
